#MB_overlay {
  position: absolute;
  margin: auto;
  top: 0;	left: 0;
  width: 100%; height: 100%;
  z-index: 9999;
  background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
  position: fixed;
  top: 100px;
  border: 0 solid;
  text-align: left;
  z-index: 10000;
}
#MB_window[id] {   }

#MB_frame {
  position: relative;
  background-color: #f1f1f1;
  height: 100%;
}

#MB_header {
  margin: 0;
  padding: 10px 10px 0 10px;
}

#MB_content {
  padding: 6px .75em;
  overflow: auto;
}

#MB_caption {
  background: url("../../images/bg/shadow.jpg") no-repeat scroll left bottom transparent;
  font: 24px 'AllerItalic',Arial,Helvetica,sans-serif;
  padding: 0 16px 20px;
  margin: 0;
  text-align: left;
}

#MB_close {
  background: #193040;
  display: block;
  position: absolute;
  right: 0; top: 0;
  padding: 1px 5px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 15px;
}
#MB_close:hover {
  background: transparent;
}

#MB_loading {
  padding: 1.5em;
  text-indent: -10000px;
  /* background: transparent url(spinner.gif) 50%  no-repeat; */
}

/* Color scheme */
#MB_frame {
  padding-bottom: 0;
}
#MB_window {
  background: transparent url(../../images/icart/transborder.png) 0 0 repeat;
  color: #000;
  padding: 10px
}
#MB_content { height: auto !important }
#MB_header {
}
#MB_caption { color: #446a83 }
#MB_close { color: #fff }
#MB_close:hover { color: #000 }


/* Alert message */
.MB_alert {
  margin: 10px 0;
  text-align: center;
}